@import url("https://fonts.verwaltungsportal.de/import/?family=Baloo+2:400,400i,600,600i,700,700i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #dfecf3;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #df043e #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Baloo 2", sans-serif;
	font-weight: 400;
	color: #252525;
	background: #ffffff;
	font-size: clamp(1rem, 2.3vw, 1.25rem);
	line-height: 1.5;
	box-shadow: 0 0 100px 0 rgba(0, 0, 0, 0.1);
}

a {
	color: #fff;
}

a:is(:hover, :focus) {
	color: #fff;
	text-decoration: underline;
}

main a,
b,
strong {
	font-weight: 600;
}

:is(main, #footer) a {
	text-decoration: underline;
}

#overflow {
	overflow: clip;
	position: relative;
}

/* #region --------------------------------------- logo ----------------------------------------- */

#logo {
	display: inline-block;
}

#logo img {
	display: block;
}

@media (max-width: 991px) {
	#logo img {
		max-width: 210px;
		width: 100%;
	}

	#logo .row {
		margin-left: -15px;
		margin-right: -15px;
	}
}

@media (min-width: 992px) {
	#logo {
		padding-bottom: 7px;
	}
}

.contrast_dark #logo img {
	background-color: #fff !important;
}

/* #endregion ----------------------------------- logo ------------------------------------------ */

/* #region -------------------------------------- topbar ---------------------------------------- */

#topbar {
	padding: 15px 0 0 0;
	line-height: 1.2;
	font-size: 1.125rem;
}

@media (min-width: 576px) and (max-width: 991px) {
	#options {
		display: flex;
		flex-direction: column;
		align-items: end;
		align-content: end;
	}
}

@media (min-width: 992px) {
	#topbar {
		padding-top: 15px;
	}
}

/* #region ------------------------------- contrast + styler ------------------------------------ */

#contrast_style+#style {
	margin-left: clamp(20px, 2vw, 40px);
}

#style,
#contrast_style {
	line-height: 1;
	position: relative;
	margin-bottom: 35px;
	font-size: 1.125rem;
	display: flex;
	align-items: center;
	column-gap: 5px;
}

@media (max-width: 991px) {
	#contrast_style+#style {
		margin-left: 20px;
	}

	#style,
	#contrast_style {
		margin-bottom: 15px;
	}
}

@media (max-width: 575px) {
	#contrast_style+#style {
		margin-left: 0px;
	}

	#style,
	#contrast_style {
		margin-bottom: 15px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#options {
		row-gap: 4px;
	}
}

:is(#style, #contrast_style) h2 {
	font-weight: 400;
	color: #252525;
	margin: 0 5px;
	font-size: 1.125rem;
	font-family: "Baloo 2", sans-serif;
	vertical-align: middle;
	line-height: 1;
	width: auto;
}

:is(#style) button {
	padding: 0;
	border: none;
	color: #252525;
	display: inline-block;
	min-width: 30px;
	min-height: 30px;
	flex-shrink: 0;
	border-radius: 50%;
	text-align: center;
	background: #fff;
	position: relative;
	line-height: 1;
}

:is(#style) button:is(:hover, :focus) {
	background: #df043e;
	color: #fff;
	text-decoration: none;
}

:is(#style) button+button {
	margin-left: 2px;
}

#contrast_style button {
	color: #444444;
	padding: 2px;
	border: 1px solid rgba(0, 0, 0, 0.6);
	font-family: "Roboto Slab", serif;
	display: inline-block;
	width: 20px;
	height: 20px;
	flex-shrink: 0;
	border-radius: 50%;
	font-weight: 600;
	text-align: center;
	background: transparent;
	position: relative;
	z-index: 1;
	font-size: 0;
	line-height: 0;
	margin-left: 10px;
}

#contrast_style button::before {
	content: "";
	display: block;
	position: absolute;
	z-index: -1;
	left: -6px;
	top: -6px;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: rgba(0, 0, 0, 0.1);
	opacity: 0;
	transition: opacity 150ms linear;
}

#contrast_style *+* {
	margin-left: 10px;
}

#contrast_style button::after {
	content: "";
	display: block;
	position: absolute;
	top: 3px;
	right: 3px;
	left: 3px;
	bottom: 3px;
	border: 1px solid rgba(0, 0, 0, 0.6);
	border-radius: 50%;
}

#contrast_style button:nth-of-type(1)::after {
	background: linear-gradient(to right, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) 50%, rgba(255, 255, 255, 1) 50%);
}

#contrast_style button:nth-of-type(2)::after {
	background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1) 50%, rgba(0, 0, 0, 0.6) 50%);
}

#contrast_style button:nth-of-type(3)::after {
	background: #ea5b0c;
	border: none;
	filter: unset;
}

/* #endregion ---------------------------- contrast + styler ------------------------------------ */
/* contact col */

#search-button {
	border-radius: 40px;
	padding: 9px 18px 7px 18px;
	display: block;
	min-height: 42px;
	min-width: 42px;
}

@media (max-width: 991px) {
	#search-button {
		margin-bottom: 15px;
	}
}

/* ----------------------------------------------- contact ----------------------------------------------- */

.kontakt {
	font-size: 1rem;
}

.kontakt a {
	color: #252525;
}

.adresse,
.telefon {
	position: relative;
}

.adresse,
.telefon {
	padding-left: 60px;
}

.adresse::after {
	content: "";
	position: absolute;
	width: 52px;
	height: 53px;
	background: url(../img/address.png) no-repeat;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto 0;
}

.telefon::after {
	content: "";
	position: absolute;
	width: 48px;
	height: 49px;
	background: url(../img/contact.png) no-repeat;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto 0;
}

/* search */

#search-button {
	background: #f9df03 url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' viewBox='0 96 960 960' width='48'%3E%3Cpath d='M774 913 533 672q-30 26-69.959 40.5T378 727q-108.162 0-183.081-75Q120 577 120 471t75-181q75-75 181.5-75t181 75Q632 365 632 471.15 632 514 618 554q-14 40-42 75l243 241q9 8.442 9 20.721t-9.913 22.192Q809 922 795.778 922q-13.222 0-21.778-9ZM377 667q81.25 0 138.125-57.5T572 471q0-81-56.875-138.5T377 275q-82.083 0-139.542 57.5Q180 390 180 471t57.458 138.5Q294.917 667 377 667Z' fill='%23252525'/%3E%3C/svg%3E") right bottom / 34px auto no-repeat;
	color: #ffffff;
	font-size: 0;
}

.kontakt>*+* {
	margin-left: 10px;
}

@media (min-width: 992px) {
	.kontakt>*+* {
		margin-left: 70px;
	}

	.kontakt>*+*::before {
		content: "";
		display: block;
		pointer-events: none;
		position: absolute;
		left: -40px;
		top: calc(50% - 5px);
		background: rgba(0, 0, 0, 0.1);
		width: 10px;
		height: 10px;
		border-radius: 40px;
	}
}

#mail-tab a,
#search-button {
	position: relative;
	z-index: 1;
}

:is(#mail-tab a, #search-button)::after {
	content: "";
	display: block;
	position: absolute;
	z-index: 1;
	top: -6px;
	left: -6px;
	right: -6px;
	bottom: -6px;
	opacity: 0;
	border-radius: 40px;
	transform: scale(0.8);
	transition:
		300ms opacity linear,
		300ms transform linear;
}

#mail-tab a::after {
	border: 2px solid #1e74a3;
}

#search-button::after {
	border: 2px solid #f9df03;
}

:is(#mail-tab a, #search-button):is(:hover, :focus)::after {
	opacity: 1;
	transform: scale(1);
}

/* #endregion ----------------------------------- topbar ---------------------------------------- */

/* #region ------------------------------------ navigation -------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	nav.horizontally {
		position: static !important;
	}

	#burgerButton {
		font-size: 0;
		border: none !important;
		display: block;
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		cursor: pointer;
		background-color: #ffffff;
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	#burgerButton::before,
	#burgerButton::after,
	#burgerButtonInner {
		background-color: #1e74a3;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 10px;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]::before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 16px;
	}

	#burgerButton::before {
		top: 24px;
		content: "";
	}

	#burgerButton::after {
		top: 32px;
		content: "";
	}

	.navbar-nav {
		padding: 20px 10px;
	}

	.navbar-collapse {
		width: calc(100% - 90px);
		max-width: 300px;
		top: 0;
		background: #1276a4;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		opacity: 0;
		pointer-events: none;
		visibility: hidden;
		overflow-y: auto;
		transition:
			left 300ms linear,
			opacity 300ms linear,
			box-shadow 600ms linear;
		box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
	}

	.navbar-collapse:is([aria-expanded="true"], .in) {
		left: 0;
		opacity: 1;
		pointer-events: auto;
		visibility: visible;
		box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
	}

	.navbar-header {
		position: fixed;
		top: 30px;
		right: 15px;
		z-index: 101;
		transition: top 300ms linear;
	}

	.is-sticky .navbar-header {
		top: 15px;
	}

	.dropdown-toggle-button-wrapper {
		top: 11px;
		right: 0;
	}

	.dropdown-toggle-button-wrapper2 {
		top: 1px;
		right: 0;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.navbar-header {
		top: 38px;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	nav.horizontally {
		background: #1276a4;
		border-bottom: 6px solid #f9df03;
		margin-top: 20px;
	}

	.is-sticky nav.horizontally {
		margin-top: 0;
	}

	nav.horizontally .navbar-nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify !important;
		-ms-flex-pack: justify !important;
		justify-content: space-between !important;
		-webkit-box-align: center !important;
		-ms-flex-align: center !important;
		align-items: center !important;
	}

	nav.horizontally li[class*="toplevel"]>ul {
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		z-index: 1000;
		margin: 0;
		padding: 10px 0;
		padding-top: 20px;
		padding-bottom: 20px;
		max-height: 60vh;
		overflow: visible;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		-webkit-transition: opacity 300ms linear;
		-moz-transition: opacity 300ms linear;
		-ms-transition: opacity 300ms linear;
		-o-transition: opacity 300ms linear;
		transition: opacity 300ms linear;
	}

	nav.horizontally li[class*="toplevel"]>ul::before {
		content: "";
		position: absolute;
		top: -15px;
		left: 0;
		right: 0;
		height: 15px;
	}

	nav.horizontally li[class*="toplevel"]>ul::after {
		content: "";
		display: block;
		position: absolute;
		width: 100vw;
		z-index: -1;
		-moz-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
		left: 50%;
		top: 0;
		bottom: 0;
		background: rgba(255, 255, 255, 0.96);
		box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
		-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	}

	nav.horizontally li[class*="toplevel"]>ul:not(.mCustomScrollbar),
	nav.horizontally li[class*="toplevel"]>ul .mCSB_container {
		-webkit-column-count: 4;
		-moz-column-count: 4;
		column-count: 4;
		-webkit-column-gap: 30px;
		-moz-column-gap: 30px;
		column-gap: 30px;
		max-width: 992px;
		margin-left: auto;
		margin-right: auto;
		padding: 0 15px;
		height: auto;
	}

	nav.horizontally li[class*="secondlevel"] {
		float: none;
		-webkit-column-break-inside: avoid;
		page-break-inside: avoid;
		break-inside: avoid;
		display: table !important;
	}

	nav.horizontally .navbar-nav li:is(.open:focus-within, :hover)>ul {
		pointer-events: auto !important;
		opacity: 1 !important;
		top: 100%;
	}

	nav.horizontally .navbar-nav li:is(:hover, :focus-within)>ul {
		z-index: 1003;
	}

	#mCSB_1_scrollbar_vertical {
		left: 50%;
		margin-left: calc(962px / 2);
	}

	nav.horizontally .dropdown-menu {
		display: block !important;
	}
}

@media (min-width: 1200px) {

	nav.horizontally li[class*="toplevel"]>ul:not(.mCustomScrollbar),
	nav.horizontally li[class*="toplevel"]>ul .mCSB_container {
		max-width: 1200px;
		padding-top: 20px;
		padding-bottom: 45px;
	}

	#mCSB_1_scrollbar_vertical {
		margin-left: calc(1170px / 2);
	}
}

nav.horizontally li[class$="_end"],
nav.horizontally li[class$="_start"] {
	display: none;
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
	color: #fff;
	font-weight: 400;
	text-align: left;
	padding: 14px 5px;
	position: relative;
	font-size: 1.125rem;
	line-height: 1.2;
	text-decoration: none;
	transition: border 300ms linear;
}

@media (max-width: 991px) {
	nav.horizontally li[class*="toplevel"]+li {
		margin-top: 2px;
	}

	nav.horizontally a[class*="toplevel"].dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	nav.horizontally li[class*="toplevel"]+li {
		display: flex;
		align-content: center;
		align-items: center;
		flex-grow: 1;
	}

	nav.horizontally li[class*="toplevel"]+li::before {
		content: "";
		display: inline-block;
		opacity: 0.1;
		height: 20px;
		width: 20px;
		background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='13px' height='13px'%3E%3Cpath fill='%23000' d='M8.374,0.644 C9.200,0.042 10.348,0.700 10.247,1.716 L9.983,4.347 L12.100,5.962 C12.881,6.558 12.636,7.793 11.685,8.044 L8.995,8.755 L8.071,11.366 C7.735,12.315 6.441,12.436 5.935,11.565 L4.640,9.334 L2.061,9.346 C1.053,9.350 0.503,8.173 1.152,7.403 L2.937,5.285 L2.189,2.605 C1.924,1.658 2.865,0.821 3.774,1.194 L6.238,2.203 L8.374,0.644 Z'/%3E%3C/svg%3E") center / 13px auto no-repeat;
		flex-grow: 1;
	}

	nav.horizontally a[class*="toplevel"] {
		padding: 25px 6px 29px 6px;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		height: 100%;
	}
}

nav.horizontally a[class*="toplevel"]::after {
	content: "";
	display: block;
	position: absolute;
	z-index: 1;
	left: 50%;
	bottom: -6px;
	height: 6px;
	width: 0;
	background: #df043e;
	transform: translateX(-50%);
	transition: width 300ms linear;
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a::after,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus)::after,
nav.horizontally li[class*="toplevel"].open>a::after,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus)::after,
nav.horizontally li[class*="toplevel"][class*="_over"]>a::after,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus)::after {
	width: 100%;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

@media (max-width: 991px) {

	.navbar-default li[class*="toplevel"]>.dropdown-menu,
	.navbar-default li[class*="toplevel"]>.dropdown-menu>li>.dropdown-menu {
		padding: 10px;
		background: rgba(255, 255, 255, 0.96);
	}
}

@media (min-width: 992px) {
	.navbar-default li[class*="toplevel"]>.dropdown-menu>li>.dropdown-menu {
		display: block;
	}
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default li[class*="secondlevel"]>a,
.navbar-default li[class*="thirdlevel"]>a {
	color: #252525;
	text-align: left;
	padding: 8px 35px 8px 15px;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
}

.navbar-default li[class*="secondlevel"]>a {
	font-weight: 700;
	text-transform: uppercase;
}

.navbar-default li[class*="thirdlevel"]>a {
	font-weight: 400;
}

@media (min-width: 992px) {
	.navbar-default li[class*="secondlevel"]>a {
		padding: 20px 0 2px 0;
	}

	.navbar-default li[class*="thirdlevel"]>a {
		padding: 5px 0;
	}
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav li[class*="secondlevel"]:hover>a,
.navbar-nav li[class*="secondlevel"]>a:hover,
.navbar-nav li[class*="secondlevel"]>a:focus,
.navbar-nav li[class*="secondlevel"].open>a,
.navbar-nav li[class*="secondlevel"].open>a:hover,
.navbar-nav li[class*="secondlevel"].open>a:focus,
.navbar-nav li[class*="secondlevel"][class$="_over"]>a,
.navbar-nav li[class*="secondlevel"][class$="_over"]>a:hover,
.navbar-nav li[class*="secondlevel"][class$="_over"]>a:focus,
.navbar-nav li[class*="thirdlevel"]>a:hover,
.navbar-nav li[class*="thirdlevel"]>a:focus,
.navbar-nav li[class*="thirdlevel"].open>a,
.navbar-nav li[class*="thirdlevel"].open>a:hover,
.navbar-nav li[class*="thirdlevel"].open>a:focus,
.navbar-nav li[class*="thirdlevel"][class$="_over"]>a,
.navbar-nav li[class*="thirdlevel"][class$="_over"]>a:hover,
.navbar-nav li[class*="thirdlevel"][class$="_over"]>a:focus {
	color: #1e74a3;
}

/* #region ------------------------------------- resp-gaps -------------------------------------- */

#topbar .row {
	row-gap: 15px;
}

#news .tab_link_entries,
#about-1 .row,
:is(#news, #innerfooter)>.row {
	row-gap: 30px;
}

:is(#headerpic, #footer)>.row {
	row-gap: 40px;
}

/* #endregion ---------------------------------- resp-gaps -------------------------------------- */

/* ----------------------------------------------- banner Resp ----------------------------------------------- */

#slider {
	padding: 0;
	position: relative;
	max-height: clamp(400px, 46vw, 500px);
	background: #fff;
}

@media (min-width: 992px) {
	body.index #slider {
		max-width: 1200px;
		margin: 0 auto;
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}
}

#headerpic {
	position: relative;
	background: #1276a4;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}

/* ----------------------------------------------- banner Resp ----------------------------------------------- */

/* #endregion ----------------------------------- header ---------------------------------------- */

/* ---------------------------------------------- content --------------------------------------- */

#content {
	background: #1276a4;
	color: #fff;
}

#content-area {
	text-align: left;
	padding: 30px 0 clamp(40px, 10vw, 100px) 0;
}

/* #region --------------------------------------- news ----------------------------------------- */

#news {
	padding-bottom: clamp(40px, 6vw, 80px);
}

@media (min-width: 768px) {
	#news {
		font-size: 1.125rem;
	}
}

@media (max-width: 767px) {
	#news :is(.tab, .button-design) {
		margin-right: clamp(20px, 2vw, 30px);
	}
}

#news .tab {
	padding: 0 clamp(20px, 2vw, 30px) clamp(20px, 2vw, 30px) clamp(20px, 2vw, 30px);
}

@media (min-width: 768px) {
	#news .tab {
		padding-top: 95px;
	}
}

#news .button-design {
	display: block;
}

#news .tab_link_entries {
	display: flex;
	flex-wrap: wrap;
	column-gap: 30px;
}

#news>.row::before,
#news .tab_link_entry {
	border-radius: 50px;
}

#news .tab_link_entry,
#news .tab_link_entry a {
	color: #ffffff;
}

#news .tab_link_entry {
	width: 100%;
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background: #2d86ae url("../img/hintergrund-news-entry-v2.png") top right no-repeat;
	padding: 246px clamp(20px, 3vw, 60px) 30px clamp(20px, 3vw, 60px);
	border: none !important;
}

@media (min-width: 576px) {
	#news .tab_link_entries {
		flex-wrap: nowrap;
		margin-bottom: 80px;
	}

	#news .tab_link_entry {
		width: 50%;
	}
}

#news .tab_link_entry .tab_preview_picture,
#news .tab_link_entry::before {
	height: 220px;
	top: 0;
	left: 0;
	right: 0;
	display: block;
	overflow: hidden;
	position: absolute;
}

#news .tab_link_entry .tab_preview_picture {
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
}

#news .tab_link_entry .tab_preview_picture img {
	display: block;
	object-fit: cover;
	width: 100%;
	height: 100%;
	margin: 0;
}

#news .tab_link_entry::before {
	content: "";
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
	background: center / cover no-repeat;
}

#news .tab_link_title a {
	color: #ffffff;
	font-weight: 600;
	font-size: clamp(1.125rem, 2vw, 1.375rem);
	line-height: 1.2;
}

#news .tab_link_title a:not(:hover):not(:focus) {
	text-decoration: none;
}

#news .tab_date {
	margin-bottom: 4px;
}

#news :is(.vorschau, .tab_spacer) {
	display: none;
}

#news .tab_link_mehr {
	font-size: 0;
}

/* #endregion ------------------------------------ news ----------------------------------------- */

/* #region -------------------------------------- about 1 --------------------------------------- */

#about-1 {
	padding-bottom: clamp(40px, 7vw, 128px);
}

@media (min-width: 768px) {
	#about-1 {
		margin-top: clamp(30px, 8vw, 60px);
	}
}

#about-1 .about-text {
	padding-top: clamp(50px, 10vw, 100px);
}

#about-1,
#about-1 :is(h1, h2, h3, h4, h5, h6, a) {
	color: #ffffff;
}

#about-1 .banner {
	margin: auto;
	max-width: 871px;
	position: relative;
	z-index: 1;
	/* margin-left: -100px; */
}

@media (max-width: 575px) {
	#about-1 .banner {
		max-width: 400px;
	}
}

@media (min-width: 768px) {
	#about-1 .banner {
		margin-top: clamp(-60px, -10vw, -30px);
	}
}

#about-1 .banner img {
	display: block;
	border-radius: 50px;
}

/* opening hours */

.banner+#opening-hours {
	margin-top: clamp(-170px, -10vw, -30px);
}

#opening-hours {
	position: relative;
	z-index: 2;
	padding: 20px;
	background: #f9df03;
	color: #252525;
	border-radius: 50px;
	margin-left: calc(100% / 6);
}

@media (min-width: 576px) {
	#opening-hours {
		margin-left: calc(100% / 3);
	}
}

#opening-hours :is(h1, h2, h3, h4, h5, h6) {
	color: #252525;
	text-align: center;
}

#opening-hours :is(h1, h2, h3, h4, h5, h6) {
	color: #252525;
	font-size: clamp(1.6875rem, 7vw, 2.25rem);
}

.opening-hours-content {
	background: rgba(255, 255, 255, 0.2);
	border-radius: 80px 40px;
	padding: clamp(30px, 4vw, 30px) clamp(15px, 3vw, 40px);
}

/* #endregion ----------------------------------- about 1 --------------------------------------- */

/* #region --------------------------------------- buttons -------------------------------------- */

.button-design a:not(.has-image),
#news .tab_link_mehr a {
	display: inline-block;
	line-height: 1.2;
	color: #252525;
	border-radius: 40px;
	font-size: 1.125rem;
	font-weight: 600;
	background: #f9df03;
	padding: 12px 20px 10px 48px;
	position: relative;
	text-decoration: none !important;
	margin-top: 10px;
}

.button-design a:not(.has-image)::after,
#news .tab_link_mehr a::after,
#header-text.button-design a:not(.has-image)::before {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
}

.button-design a:not(.has-image)::after,
#news .tab_link_mehr a::after {
	top: 1px;
	left: 8px;
	width: 30px;
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='13px' height='13px'%3E%3Cpath fill='%23252525' d='M8.374,0.644 C9.200,0.042 10.348,0.700 10.247,1.716 L9.983,4.347 L12.100,5.962 C12.881,6.558 12.636,7.793 11.685,8.044 L8.995,8.755 L8.071,11.366 C7.735,12.315 6.441,12.436 5.935,11.565 L4.640,9.334 L2.061,9.346 C1.053,9.350 0.503,8.173 1.152,7.403 L2.937,5.285 L2.189,2.605 C1.924,1.658 2.865,0.821 3.774,1.194 L6.238,2.203 L8.374,0.644 Z'/%3E%3C/svg%3E") center / 21px auto no-repeat;
}

.button-design a:not(.has-image):is(:hover, :focus)::after,
#news .tab_link_mehr a:is(:hover, :focus)::after {
	animation: iconSpin 2s linear infinite;
}

@keyframes iconSpin {
	100% {
		transform: rotate(360deg);
	}
}

#header-text.button-design a:not(.has-image)::before {
	top: 0;
	right: 0;
	left: 0;
	z-index: -1;
	border-radius: 40px;
	border: 1px solid rgba(255, 255, 255, 0.3);
	transition: transform 200ms linear;
}

.button-design a:not(.has-image):is(:hover, :focus)::before,
#news .tab_link_mehr a:is(:hover, :focus)::before {
	transform: translateX(10px) translateY(10px);
}

.button-design2 a:not(.has-image) {
	display: inline-block;
	line-height: 1.2;
	color: #fff;
	border-radius: 40px;
	font-size: 1.125rem;
	font-weight: 600;
	background: #1e74a3;
	padding: 12px 20px 10px 48px;
	position: relative;
	text-decoration: none !important;
}

.button-design2 a:not(.has-image)::after,
#header-text.button-design2 a:not(.has-image)::before {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
}

.button-design2 a:not(.has-image)::after {
	top: 1px;
	left: 8px;
	width: 30px;
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='13px' height='13px'%3E%3Cpath fill='%23fff' d='M8.374,0.644 C9.200,0.042 10.348,0.700 10.247,1.716 L9.983,4.347 L12.100,5.962 C12.881,6.558 12.636,7.793 11.685,8.044 L8.995,8.755 L8.071,11.366 C7.735,12.315 6.441,12.436 5.935,11.565 L4.640,9.334 L2.061,9.346 C1.053,9.350 0.503,8.173 1.152,7.403 L2.937,5.285 L2.189,2.605 C1.924,1.658 2.865,0.821 3.774,1.194 L6.238,2.203 L8.374,0.644 Z'/%3E%3C/svg%3E") center / 21px auto no-repeat;
}

.button-design2 a:not(.has-image):is(:hover, :focus)::after {
	animation: iconSpin 2s linear infinite;
}

@keyframes iconSpin {
	100% {
		transform: rotate(360deg);
	}
}

.button-design2 a:not(.has-image):is(:hover, :focus)::before {
	transform: translateX(10px) translateY(10px);
}

/* #endregion ------------------------------------ buttons -------------------------------------- */

/* #region ---------------------------------- h1 - h6, newslink --------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #fff;
	font-weight: 700;
	line-height: 1;
	font-family: "Baloo 2", sans-serif;
	margin-bottom: 15px;
}

#headerpic :is(h1, h2, h3, h4, h5, h6) {
	font-size: clamp(2.25rem, 6vw, 3.75rem);
	margin-bottom: clamp(15px, 4vw, 10px);
}

#about-1 .about-text :is(h1, h2, h3, h4, h5, h6) {
	font-size: clamp(2.25rem, 6vw, 3.75rem);
	margin-bottom: clamp(15px, 4vw, 30px);
}

#about-2 :is(h3, h4, h5, h6) {
	margin-bottom: 0;
}

#news .newsTitle :is(h1, h2, h3, h4, h5, h6) {
	margin-bottom: clamp(15px, 4vw, 34px);
}

#news .newsTitle :is(h1, h2, h3, h4, h5, h6) {
	font-weight: 400;
	color: #fff;
}

#news .newsTitle :is(h1, h2, h3, h4, h5, h6) :is(b, strong),
#about-2 :is(h1, h2) :is(b, strong) {
	color: #fff;
	font-weight: 700;
}

h1,
.h1,
.legacy_h1,
#news .tab :is(h1, h2, h3, h4, h5, h6),
#about-2 :is(h1, h2) {
	font-size: clamp(2.25rem, 6vw, 3.125rem);
	margin-bottom: clamp(15px, 4vw, 38px);
}

.index #content-area h1,
.index #content-area h2 {
	text-align: center;
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(2.0625rem, 5.5vw, 2.8125rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.875rem, 5vw, 2.5rem);
}

h4,
.h4,
.legacy_h4 {
	font-size: clamp(1.6875rem, 4.5vw, 2.1875rem);
}

h5,
.h5,
.legacy_h5,
#about-2 :is(h3, h4, h5, h6) {
	font-size: clamp(1.5625rem, 4vw, 1.875rem);
}

h6,
.h6,
.legacy_h6 {
	font-size: clamp(1.4375rem, 3.5vw, 1.5625rem);
}

/* #endregion ---------------------------------- h1 - h6, newslink ------------------------------ */

/* #region --------------------------------------- footer --------------------------------------- */

@media (min-width: 768px) {
	footer {
		font-size: 1.125rem;
	}
}

footer {
	color: #252525;
}

#footer {
	padding: clamp(30px, 4vw, 69px) 0 clamp(40px, 4vw, 60px) 0;
	background:
		url("../img/deko-figuren-aus-logo.png") left bottom no-repeat,
		#ffffff;
}

#footer a {
	color: #252525;
	font-weight: 600;
}

#footer :is(h1, h2, h3, h4, h5, h6) {
	font-size: 1.375rem;
	color: #1e74a3;
	font-weight: 600;
}

.footer-tab {
	border: 1px #1e74a3 solid;
	border-radius: 50px;
	background: #fff;
	padding: 40px clamp(20px, 2vw, 40px) 30px calc(clamp(20px, 2vw, 40px) + 20px);
	position: relative;
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
	min-height: 100%;
	hyphens: auto;
}

.footer-tab.footer-tab-1 :is(b, strong) {
	font-size: 1.25rem;
}

.footer-tab::after {
	content: "";
	display: block;
	position: absolute;
	left: -10px;
	top: -10px;
	width: 52px;
	height: 52px;
	border-radius: 50%;
	background-color: #df043e;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 30px auto;
}

.footer-tab-1::after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' viewBox='0 96 960 960' width='48'%3E%3Cpath d='M795 936q-122 0-242.5-60T336 720q-96-96-156-216.5T120 261q0-19.286 12.857-32.143T165 216h140q13.611 0 24.306 9.5Q340 235 343 251l27 126q2 14-.5 25.5T359 422L259 523q56 93 125.5 162T542 802l95-98q10-11 23-15.5t26-1.5l119 26q15.312 3.375 25.156 15.188Q840 740 840 756v135q0 19.286-12.857 32.143T795 936ZM229 468l81-82-23-110H180q0 39 12 85.5T229 468Zm369 363q41 19 89 31t93 14V769l-103-21-79 83ZM229 468Zm369 363Z' fill='%23fff'/%3E%3C/svg%3E");
}

.footer-tab-2::after {
	background-size: 32px auto;
	background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' width='48'%3E%3Cpath d='M18.5 25.5v-9.25L24 12.6l5.5 3.65v9.25h-3v-6h-5v6ZM24 40.05q6.65-6.05 9.825-10.975Q37 24.15 37 20.4q0-5.9-3.775-9.65T24 7q-5.45 0-9.225 3.75Q11 14.5 11 20.4q0 3.75 3.25 8.675Q17.5 34 24 40.05ZM24 44q-8.05-6.85-12.025-12.725Q8 25.4 8 20.4q0-7.5 4.825-11.95Q17.65 4 24 4q6.35 0 11.175 4.45Q40 12.9 40 20.4q0 5-3.975 10.875T24 44Z' fill='%23fff'/%3E%3C/svg%3E");
}

.footer-tab-3::after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' viewBox='0 96 960 960' width='48'%3E%3Cpath d='M140 896q-24 0-42-18t-18-42V316q0-24 18-42t42-18h680q24 0 42 18t18 42v520q0 24-18 42t-42 18H140Zm340-302L140 371v465h680V371L480 594Zm0-60 336-218H145l335 218ZM140 371v-55 520-465Z' fill='%23fff'/%3E%3C/svg%3E");
}

#innerfooter {
	padding: 30px 0;
	background: #1276a4;
}

@media (min-width: 992px) {
	#innerfooter {
		padding: 20px 0;
	}
}

#innerfooter ul {
	padding: 0;
}

@media (min-width: 576px) {
	#innerfooter li+li::before {
		content: "•";
		margin: 0 clamp(15px, 2vw, 22px);
		color: #f7d331;
	}

	#innerfooter li {
		display: inline-block;
	}
}

#innerfooter li a {
	color: #ffffff;
}

@media (max-width: 575px) {
	#innerfooter li a {
		padding: 4px;
		display: inline-block;
	}
}

/* #endregion ------------------------------------ footer --------------------------------------- */

/* #region -------------------------------------- vernetzt -------------------------------------- */

#innerfooter #vernetzt {
	gap: 15px;
	text-align: right;
	font-size: 0.875rem;
	color: #ffffff;
	line-height: 1.3;
	text-decoration: none;
}

#innerfooter #vernetzt span span {
	display: block;
}

/* #endregion -------------------------------- vernetzt ----------------------------------------- */